<?php
 //print the variables if needed to allow for individual field theming or breaking them up.
/*print '<pre>';
print_r($variables);
print '</pre>';*/

?>

<div class="hlt-user-login-form-wrapper" style="padding-top:10px">

<div class="login-wrapper col-md-8">

    <h3><?php print render($intro_text); ?></h3>

    <?php
    // split the username and password from the submit button so we can put in links above
    print drupal_render($form['name']);
    print drupal_render($form['pass']);

    ?>
    <?php
    print drupal_render($form['form_build_id']);
    print drupal_render($form['form_id']);
    print drupal_render($form['actions']);
    ?>
	
<span class="readmore"><a href="<?php print base_path() . '/user/password'; ?>">Forget your password?</a></span>
</div><!--//login-wrapper-->
</div><!--//your-themename-user-login-form-wrapper -->